ONVIF::Device::Types::OSDConfigurationOptionsExtension(3)

NAME
ONVIF::Device::Types::OSDConfigurationOptionsExtension

DESCRIPTION
Perl data type class for the XML Schema defined complexType OSDConfigurationOptionsExtension from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Device::Types::OSDConfigurationOptionsExtension
 },

AUTHOR
Generated by SOAP::WSDL